{
	"index.html": {
		"resources": [
			"js/controllers/my.js",
			"lib/ionic/style.css",
			"js/controllers/add.js",
			"js/services/userservice.js",
			"lib/ionic/js/ionic.bundle.min.js",
			"js/services/utilservice.js",
			"js/config/router.js",
			"js/services/homeservice.js",
			"js/services/commonservice.js",
			"js/services/dreamservice.js",
			"js/controllers/account.js",
			"js/services/storageservice.js",
			"css/ionic.app.css",
			"js/config/config.js",
			"js/controllers/home.js",
			"js/app.js",
			"css/style.css",
			"js/filters/filter.js",
			"templates/my/my-message-sys.html",
			"js/services/msgservice.js",
			"templates/my/my-message.html",
			"js/services/httpinterceptor.js",
			"js/platformOverrides.js",
			"js/controllers/tabs.js",
			"js/services/jpushservice.js",
			"js/directives/directive.js",
			"js/services/myservice.js"
		]
	}
}